---
machine:
  hostname: storm.debian.net
  ipv4: 142.132.188.216
  ipv6: 2a01:4f8:c012:8c2c::/64
  purpose: Sandstorm instance
  owners:
    - Kyle Robbertze <paddatrapper@debian.org>
  os: Debian
  release: bookworm
  managed: False
  monitoring: False
  backups: None
  platform: Hetzner
  hetzner:
    server_id: 21563608
    datacenter: fsn1-dc14
    size: cpx31
